.banner
{
    width: 100%;
    padding: 10rem 3rem ;
    text-align: left;
    background: url(../images/nosotros.jpg);
    background-color: rgba(0,0,0,.3);
    background-blend-mode: soft-light;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
}

.banner h2
{
    color: #f1f1f1;
}

.container_nos
{
    width: 100%;
    height: 60px;
    background: #3d3d3d;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 5rem;
    box-sizing: border-box;
    position: sticky;
    top: 0;
}

.item_options
{
    color: #f1f1f1;
    margin: 0 1.5rem;
    text-decoration: none;
}

.main-container
{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.article
{
    width: 70%;
}